@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
display: none;
}

body {
text-align: center;
color: #222;
background: #f6f6f6;
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
font-size: 1.4rem;
line-height: 3rem;
margin: 0 auto;
}

a:link, a:visited {
color: #222;
text-decoration: none;
}

a:active, a:hover {
color: #555;
text-decoration: none;
}

img {
vertical-align: top;
}

video {
width: 100%;
vertical-align: top;
}

.sp { display: none!important; }

/* ----------------------------------------------------------------
Hero
----------------------------------------------------------------- */

#hero {
width: 100%;
margin: 0 auto;
}

#hero .photo {
width: 100%;
}

#hero img {
width: 100%;
}

#hero .title {
opacity: 0;
width: 100%;
position: absolute;
top: 0;
left: 0;
animation: title 1s ease 0.3s forwards;
}

#hero .text01 {
opacity: 0;
width: 100%;
position: absolute;
top: 0;
left: 0;
animation: text01 1s ease 0.8s forwards;
}

#hero .text02 {
opacity: 0;
width: 100%;
position: absolute;
top: 0;
left: 0;
animation: text02 1s ease 1.2s forwards;
}

#hero .text03 {
opacity: 0;
width: 100%;
position: absolute;
top: 0;
left: 0;
animation: text03 1s ease 1.4s forwards;
}

#hero .text04 {
opacity: 0;
width: 100%;
position: absolute;
top: 0;
left: 0;
animation: text04 1s ease 1.6s forwards;
}

@keyframes title {
  0% {
     opacity: 0;
     transform: translate(0, 50px);
  }
  100% {
     opacity: 1;
     transform: translate(0, 0);
  }
}

@keyframes text01 {
  0% {
     opacity: 0;
     transform: translate(0, 50px);
  }
  100% {
     opacity: 1;
     transform: translate(0, 0);
  }
}

@keyframes text02 {
  0% {
     opacity: 0;
     transform: translate(0, 80px);
  }
  100% {
     opacity: 1;
     transform: translate(0, 0);
  }
}

@keyframes text03 {
  0% {
     opacity: 0;
     transform: translate(0, 100px);
  }
  100% {
     opacity: 1;
     transform: translate(0, 0);
  }
}

@keyframes text04 {
  0% {
     opacity: 0;
     transform: translate(0, 50px);
  }
  100% {
     opacity: 1;
     transform: translate(0, 0);
  }
}

/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
position: relative;
width: 96%;
text-align: center;
margin: 0 auto;
}

p {
font-size: 1.3rem;
line-height: 2.4rem;
}

/* ----------------------------------------------------------------
Intro
----------------------------------------------------------------- */

#intro {
width: 70%;
max-width: 500px;
margin: 100px auto 50px auto;
}

#intro .text {
width: 50%;
margin: 0 auto;
}

#intro h2 {
text-align: center;
font-size: 1.4rem;
line-height: 2.6rem;
margin: 0 auto 50px auto;
}

#intro p {
text-align: center;
font-size: 1.3rem;
line-height: 2.6rem;
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
margin: 0 auto 20px auto;
}

/* ----------------------------------------------------------------
look
----------------------------------------------------------------- */

p {
font-size: 1.2rem;
line-height: 2.4rem;
}

article {
width: 100%;
text-align: center;
margin: 0 auto;
}

article img {
vertical-align: top;
}

article video {
vertical-align: top;
}

.item {
width: 96%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto 180px auto;
}

.item .photo {
width: calc((100% - 140px)/3);
}

.item .photo02 {
margin-top: 60px;
}

.item .photo05 {
margin-top: 90px;
}

.item .photo06 {
margin-top: 70px;
}

.item .photo img {
width: 100%;
}

.look {
width: 100%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto;
}

.look .photo {
width: calc((100% - 20px)/2);
margin-bottom: 90px;
}

.look .photo img {
width: 100%;
}

/* ----------------------------------------------------------------
Product
----------------------------------------------------------------- */

.product {
position: relative;
box-sizing: border-box;
width: fit-content;
margin: 18px 0 0 auto;
padding: 0;
}

.product p {
text-align: left;
font-size: 1.1rem;
line-height: 1.5rem;
letter-spacing: 0.1rem;
color: #111;
}

.product p:nth-of-type(n+2) {
margin-top: 5px;
}

.product p span.name {
text-align: left;
min-width: 60px;
display: inline-block;
}

.product p span.price {
text-align: right;
min-width: 60px;
display: inline-block;
margin-right: 10px;
}

.product p a {
display: inline-block;
}

.product p a:link,
.product p a:visited {
color: #111;
border-bottom: 1px solid #111;
}

.product p a:hover {
color: #333;
border-bottom: 1px solid #333;
}

/* ----------------------------------------------------------------
ec store
----------------------------------------------------------------- */

.ec {
text-align: center;
width: 100%;
margin: 0 auto 70px auto;
}

.ec p {
text-align: center;
font-size: 1.2rem;
line-height: 2.2rem;
letter-spacing: 0.15rem;
margin: 0 0 15px 0;
}

.ec p a {
min-width: 420px;
box-sizing: border-box;
display: inline-block;
background: #f6f6f6;
border: 1px solid #111;
padding: 15px 20px;
}

.ec p a:link, .ec p a:visited {
color: #111;
}

.ec p a:hover, .ec p a:active {
color: #fff;
background: #111;
}

/* ----------------------------------------------------------------
Footer
----------------------------------------------------------------- */

#footer-logo {
width: 100%;
text-align: center;
margin: 0 auto;
}

#footer-logo p {
margin: 0 auto;
padding: 0;
}

#footer-logo img {
width: 250px;
margin: 0 auto;
}

#footer-logo a:hover {
opacity: 0.8;
}

#footer-copyright {
width: 100%;
text-align: center;
margin: 0 auto;
padding: 25px 0 35px 0;
}

#footer-copyright p {
color: #444;
font-size: 1.1rem;
font-family: Montserrat,"Helvetica Neue",sans-serif;
letter-spacing: 0.1rem;
margin: 0 auto;
}

/* ----------------------------------------------------------------
animation
----------------------------------------------------------------- */

.fadein {
opacity: 0;
transform: translateY(30px);
}

.fadein.is-show {
opacity: 1;
transform: translateY(0);
transition: 1.5s 0.2s ease;
}

.fadein2 {
opacity: 0;
transform: translateY(30px);
}

.fadein2.is-show {
opacity: 1;
transform: translateY(0);
transition: 1.5s 0.2s ease;
}
